
Foreman - Feature #35330

Introduce ActiveStorage

08/04/2022 06:36 AM - Shimon Shtein

Status: New   

Priority: Normal   

Assignee: Shimon Shtein   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Introduce ActiveStorage to create a generic interface for file objects across Foreman

History

#1 - 08/04/2022 09:56 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9339 added

#2 - 11/12/2022 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/9339)

#3 - 11/13/2022 08:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9339 added

#4 - 03/07/2023 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/9339)

#5 - 03/07/2023 11:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9642 added

#6 - 06/08/2023 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/9642)
